## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Mon Jan 16 15:30:43 CST 2023
sdk.dir=C\:\\Users\\joy-yeh\\AppData\\Local\\Android\\Sdk
